/*
 Theme Name:     divIEA
 Theme URI:      https://www.mradot.com/
 Description:    Divi Child Theme
 Author:         Ebenezer Agyeman
 Author URI:     https://www.mradot.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/*TYPOGRAPHY EXTRAS*/
* {text-rendering: optimizeLegibility;
font-feature-settings: "calt";
font-kerning:normal;
font-variant: oldstyle-nums common-ligatures contextual; }
p{hyphens:auto;}
/*TYPO EXTRA END*/
.extra-padding-heads h1, .extra-padding-heads h2, .extra-padding-heads h3, .extra-padding-heads h4{padding-top:1rem !important; padding-bottom:0.5rem !important; font-weight: normal !important;}
strong{font-weight: bold !important;}
* em{font-family:"Reforma1918-blancaitalica" !important; font-weight: normal !important;}
em{font-family:"Reforma1918-blancaitalica" !important; font-weight: normal !important;}
figcaption em {font-family:"Reforma1918-blancaitalica" !important; font-weight: normal !important;}
.et-l--body ul {list-style-type: square !important;}
/*NAV STYLING*/
#top-menu-nav li a{font-weight:normal;}
#top-menu-nav li a:link {color:#2b0086;} 
#top-menu-nav li a:visited {color: #636363;}
#top-menu-nav li a:hover {text-decoration: none; color:#00bfff;} 
#top-menu-nav li a:active {color: #00bfff;}
